local fn = _gn(0x14E56BC5B5DB6A19)
--- SET_PED_AMMO
-- @param ped :
-- @param weaponHash :
-- @param ammo :
function Global.SetPedAmmo(ped, weaponHash, ammo)
	return _in2(fn, ped, _ch(weaponHash), ammo)
end
